@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;800&display=swap');

html {
    scroll-behavior: smooth;
}

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: rgb(73, 73, 73);
}


.background{
    background: #000000;
    overflow-x: hidden;
    overflow-y: auto;
}

.container{
    background-color: rgb(0, 0, 0);
    height: 100%;
    width: 100%;
}


/* Navegacion */


.nav-bar{
    display: flex;
    justify-content: center;
    width: 100%;
    align-items: center;
}

.nav-bar-container{
    display: flex;
    flex-direction: row;
    position: fixed;
    width: 100%;
    background-color: black;
    z-index: 1000;
}

.logo-nav{
    width: 180px;
    position: relative;
}

.elemento-nav{
    margin: 0 70px 0 70px;
}

.nav-elements-container{
    display: flex;
    justify-content: space-around;
}

.nav-elements-container a{
    text-decoration: none;
    color: #aaaeab;
    font-size: 21px;
}

.nav-elements-container a:hover{
    color: #4f4f4f;
}



/* Banner */

.banner{
    width: 100%;
}



/* Seccion Organizaciones */

.wrapper{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}


.wrapper-container{
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}

.card{
    width: 100%;
    background-size: cover;
    cursor: pointer;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
    transition: .6s cubic-bezier(.28,-0.03,0,.99);
    box-shadow: 0px 10px 30px -5px rgb(0,0,0,0.8);
}

input{
    display: none;
}

input:hover + label{
    width: 300%;
    transition: 1s;
}

.card[for="c1"]{
    background: url(/Images/Legion.jpg) bottom center no-repeat;
    background-size: auto 100%;
}

.card[for="c2"]{
    background: url(/Images/Policia.jpg) bottom center no-repeat;
    background-size: auto 100%;
}

.card[for="c3"]{
    background: url(/Images/Rosas.jpg) bottom center no-repeat;
    background-size: auto 100%;
}



/* Titanes */

#characters{
    margin-top: 20px;
    margin-bottom: 100px;
}

.container-article {
    display: flex;
    width: 100%; 
    margin: 100px auto; 
}

.titanes {
    position: relative;
    width: 400px; 
    margin-bottom: 20px;
    transition: all .3s ease;
}

.ima-titanes{
    height: 600px;
}

.titanes img:first-child {
    box-shadow: 0 60px 60px -60px rgba(0, 0, 0, 0.482);
    border-radius: 4px;
    object-fit: cover;
    width: 100%;
}

.titanes img:last-child {
    position: absolute;
    width: 100px; 
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(25%);
    transition: .3s ease;
    opacity: 0;
}

.titanes:hover {
    transform: perspective(250px) rotateX(10deg) translateY(-5%) translateZ(0);
}

.titanes::before {
    content: '';
    position: absolute;
    bottom: 0;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(to bottom, transparent 10%, rgba(0, 0, 0, 0.185) 50%, rgb(0, 0, 0) 95%);
    opacity: 0;
    transition: all .3s ease;
}

.titanes:hover::before {
    opacity: 1;
}

.titanes:hover img:last-child {
    opacity: 1;
    transform: translateY(10%);
}



/* Carousel */

.carousel-caption {
    bottom: 50%;
    transform: translate(0, 50%);
}

.carousel-caption h5 {
    font-size: 1rem;
    font-weight: 700;
    color: #fff;
}
    

/* Footer */

.footer-container{
    max-width: 1350px;
    margin: 0 auto;
}

.footer{
    background-color: rgba(46, 46, 46, 0.2);
    padding: 80px 0;
}

.footer-row{
    display: flex;
    flex-wrap: wrap;
}

.footer-links{
    width: 25%;
    padding: 0 15px;
}

.footer-links h4{
    font-size: 20px;
    color: #aaaeab;
    margin-bottom: 25px;
    margin-left: 30px;
    font-weight: 500;
    border-bottom: 2px solid;
    padding-bottom: 10px;
    display: inline-block;
}

.footer-links li{
    list-style-type: none;
}

.footer-links ul li a{
    font-size: 17px;
    text-decoration: none;
    color: #aaaeab;
    display: block;
    margin-bottom: 15px;
    transition: all .3s ease;
}

.footer-links ul li a:hover{
    color: #4f4f4f;
    padding-left: 6px;
}

.footer-images{
    width: 50px;
    position: relative;
    top: 7px;
    transition: transform 0.3s ease;
}

.footer-images:hover{
    transform: scale(1.1);
}

.footer-dondever a{
    margin: 0 -43px 0 0;
    position: relative;
    top: 40px;
    padding-left: 50px;
}


.carousel-caption {
    bottom: 50%;
    transform: translate(0, 50%);
}

.carousel-caption h5 {
    font-size: 1rem;
    font-weight: 700;
    color: #fff;
}

/* Responsive */

@media (min-width: 992px) {

    .carousel-caption h5 {
        font-size: 4rem;
    }
}